.border-radius-50per {
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/*Footer Top ----------------------------------------------*/
.footer-top {
  padding: 30px 0;
  background: #01b8f1;
}
.footer-top #subscribe-form label {
  line-height: 40px;
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-transform: capitalize;
}
.footer-top #subscribe-form .input-box input {
  background: transparent;
  border: 1px solid #fff;
  padding: 9px 10px 9px 20px;
  width: 100%;
  max-width: 100%;
  color: #fff;
  margin: 0;
}
.footer-top #subscribe-form .input-box .validation-advice {
  position: absolute;
}
.footer-top #subscribe-form .input-box button {
  position: absolute;
  right: 30px;
  bottom: 8px;
  font-size: 20px;
  color: #fff;
  background: transparent;
}
.footer-top-policy {
  padding: 20px 0 30px 0;
  background: #3d3d3d;
  color: #9e9e9e;
}
.footer-top-policy .icon {
  float: left;
  margin-right: 10px;
}
.footer-top-policy .icon i {
  font-size: 44px;
  line-height: 44px;
}
.footer-top-policy .content-p h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #9e9e9e;
  text-transform: uppercase;
}
.footer-top-policy .content-p p {
  font-size: 18px;
  color: #9e9e9e;
  margin: 0;
}
/*Footer Main ----------------------------------------------*/
.footer-main {
  padding-top: 35px;
  background: #1a1a1a;
  color: #666666;
  padding-bottom: 30px;
  /*About us----------------------------------------*/
  /*Footer Corporate - Support----------------------------------*/
}
.footer-main h2 {
  font-size: 16px;
  font-weight: normal;
  color: #25bce9;
  width: 100%;
  border-bottom: 1px solid #444;
  text-transform: uppercase;
  margin-bottom: 25px;
  padding-bottom: 8px;
  position: relative;
}
.footer-main h2:after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40px;
  height: 1px;
  background: #25bce9;
}
.footer-main a,
.footer-main p {
  color: #666;
  font-size: 14px;
}
.footer-main p {
  line-height: 24px;
}
.footer-main li {
  padding-bottom: 5px;
}
.footer-main .about-us li i {
  margin-right: 6px;
}
.footer-main .about-us ul.info {
  margin-top: 22px;
}
.footer-main .about-us ul.info li {
  padding-bottom: 0;
}
.footer-main .about-us ul.info li i {
  font-size: 128.57%;
}
.footer-main .about-us ul.info li span {
  font-size: 12px;
}
.footer-main .about-us ul.info li:hover i {
  color: #25bce9;
}
.footer-main .footer-social {
  margin-top: 28px;
}
.footer-main .footer-social li {
  float: left;
  margin-right: 10px;
}
.footer-main .footer-social li i {
  margin-right: 0px;
}
.footer-main .footer-social li a {
  display: block;
  width: 30px;
  height: 30px;
  background-color: #666;
  color: #1a1a1a;
  text-align: center;
  border-radius: 50%;
  line-height: 30px;
}
.footer-main .footer-social li a:hover {
  background-color: #25bce9;
  color: #fff;
}
.footer-main .corporate a:hover,
.footer-main .support a:hover {
  color: #25bce9;
}
.footer-main .corporate a:hover:before,
.footer-main .support a:hover:before {
  content: "\f105";
  font: normal normal normal 10px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin-right: 8px;
  font-size: 14px;
}
.footer-main .other-info > img {
  margin-top: 20px;
}
/*Footer Bottom ----------------------------------------------*/
.footer-bottom {
  height: 50px;
  line-height: 20px;
  color: #666;
  background: #161616;
  font-size: 14px;
}
.footer-bottom p {
  margin-bottom: 0;
  line-height: 50px;
  color: #999999;
}
.footer-bottom a {
  color: #25bce9;
}
/*Back to top ----------------------------------------------*/
#back-to-top {
  position: absolute;
  right: 0;
  top: 0px;
  height: 40px;
  width: 40px;
  background: #25bce9;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  font-size: 14px;
}
#back-to-top i {
  font-size: 10px;
  display: block;
  margin-top: 4px;
  font-weight: normal;
}
.boxed-all #back-to-top,
.boxed-content #back-to-top {
  right: 0 !important;
}
/*Footer Type3 ----------------------------------------------*/
footer#type3 .footer-main .footer-col.other-info .logo-footer {
  display: block;
  margin-bottom: 15px;
}
footer#type3 .footer-main .footer-col.other-info p {
  max-width: 400px;
  display: inline-block;
}
footer#type3 .footer-main .footer-col.other-info img {
  display: inline-block;
}
footer#type3 .footer-bottom {
  background-color: #1a1a1a;
  border-top: 1px solid #252525;
}
footer#type3 .footer-bottom #back-to-top {
  top: -40px;
  right: 15px;
}
footer#type3 .footer-bottom .payment-img {
  text-align: right;
}
footer#type3 .footer-bottom .payment-img img {
  margin: 10px 0;
  display: inline-block;
}
/*Footer Type4 ----------------------------------------------*/
footer#type4 .footer-main {
  background-color: #ffffff;
}
footer#type4 .footer-main .footer-logo {
  padding-top: 7px;
}
footer#type4 .footer-main #back-to-top {
  right: -40px;
  background-color: #e7513b;
}
footer#type4 .footer-main .footer-copyright {
  text-align: right;
  margin-bottom: 0;
}
/*Footer Type5 ----------------------------------------------*/
footer#type5 .footer-main {
  background-color: #ffffff;
  color: #999999;
  padding: 10px 0 6px 0;
}
footer#type5 .footer-main p {
  color: #999999;
}
footer#type5 .footer-main .social-w {
  text-align: left;
}
footer#type5 .footer-main .social-w ul li {
  display: inline-block;
  margin-right: 3px;
}
footer#type5 .footer-main .social-w ul li a {
  display: block;
  width: 30px;
  height: 30px;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #9e9e9e;
  color: #ffffff;
  text-align: center;
  line-height: 30px;
}
footer#type5 .footer-main .social-w ul li a:hover {
  cursor: pointer;
}
footer#type5 .footer-main .hotline-copyright-w {
  text-align: center;
}
footer#type5 .footer-main .hotline-copyright-w .th-hotline {
  display: inline-block;
}
footer#type5 .footer-main .hotline-copyright-w .th-hotline i {
  display: inline-block;
}
footer#type5 .footer-main .hotline-copyright-w .th-hotline > div {
  float: none !important;
  display: inline-block;
}
footer#type5 .footer-main .hotline-copyright-w .footer-copyright {
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
footer#type5 .footer-main #back-to-top {
  right: -40px;
  background-color: #e7513b;
}
footer#type6 .footer-main .about-us .logo-footer {
  margin-top: 5px;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
/*Footer Responsive------------------------------------------*/
@media (max-width: 1024px) {
  footer#type4 .footer-main #back-to-top {
    right: 0px;
    top: -50px;
  }
}
@media (min-width: 768px) {
  footer .footer-main .footer-col .footer-content {
    display: block !important;
  }
  footer#type3 .footer-main {
    padding: 0;
  }
  footer#type3 .footer-main .footer-col {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  footer#type3 .footer-main .footer-col.other-info {
    text-align: right;
    padding-right: 30px;
    border-right: 1px solid #252525;
  }
  footer#type3 .footer-main .footer-col h2 {
    display: none;
  }
  footer#type3 .footer-main .footer-col .footer-content {
    display: block !important;
  }
  footer#type3 .footer-main .footer-col.about-us {
    padding-left: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-top-policy .icon i {
    font-size: 40px;
    line-height: 40px;
  }
  .footer-top-policy .content-p h3 {
    font-size: 14px;
  }
  .footer-top-policy .content-p p {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  footer#type5 .footer-main {
    padding: 30px 0;
  }
  #custommenu-mobile #menu-content {
    min-height: 1000px;
  }
  footer#type5 .footer-main .social-w,
  footer#type5 .footer-main .payment-method,
  footer#type5 .footer-main .hotline-copyright-w {
    width: 100%;
    margin-bottom: 10px;
  }
  footer#type5 .footer-main .social-w {
    text-align: center;
  }
  footer#type5 .footer-main .social-w > ul {
    display: inline-block;
  }
  footer#type5 .footer-main .payment-method {
    text-align: center;
  }
  footer#type5 .footer-main .payment-method > img {
    float: none;
    display: inline-block;
  }
  footer#type5 .footer-main #back-to-top {
    right: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .footer-top-policy .icon {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .footer-top-policy .icon i {
    font-size: 40px;
    line-height: 40px;
  }
  .footer-top-policy .content-p {
    text-align: center;
    clear: both;
  }
  .footer-top-policy .content-p h3 {
    font-size: 14px;
  }
  .footer-top-policy .content-p p {
    font-size: 14px;
  }
  footer .footer-main .footer-col .footer-content .logo-footer img {
    width: 90%;
  }
  footer .footer-main .footer-col .footer-content ul {
    float: left;
  }
  footer .footer-main .footer-col .footer-content ul li {
    margin-top: 2px;
  }
  footer .footer-main .footer-col .footer-content ul.info li {
    float: left;
  }
  footer .footer-main .footer-col .footer-content ul.info li span span {
    float: left;
    margin-left: 24px;
  }
}
@media (max-width: 767px) {
  header.storephotos .main-header .headerCS .search-w #search_mini_form .form-search {
    top: 75px;
  }
  .footer-top-policy .footer-top-policy-col {
    margin-bottom: 15px;
  }
  .footer-top-policy .icon {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .footer-top-policy .icon i {
    font-size: 40px;
    line-height: 40px;
  }
  .footer-top-policy .content-p {
    text-align: center;
    clear: both;
  }
  .footer-top-policy .content-p h3 {
    font-size: 14px;
  }
  .footer-top-policy .content-p p {
    font-size: 14px;
  }
  footer .footer-top #subscribe-form label {
    text-align: center;
  }
  footer .footer-main .footer-col {
    margin-bottom: 15px;
  }
  footer .footer-main .footer-col .footer-content {
    display: none;
  }
  footer .footer-bottom {
    text-align: center;
    height: auto;
    padding: 10px;
  }
  footer .footer-bottom p {
    line-height: 25px;
  }
  footer#type3 .footer-main .footer-col.other-info {
    text-align: left;
  }
  footer#type3 .footer-main .footer-col .footer-content {
    display: block;
  }
  footer#type3 .footer-bottom .payment-img {
    text-align: center;
  }
  footer#type4 .footer-main .footer-copyright {
    margin-top: 15px;
    text-align: center;
  }
}
@media (max-width: 480px) {
  header.storephotos .main-header .headerCS .search-w #search_mini_form .form-search {
    top: 83px;
  }
  .footer-top-policy .footer-top-policy-col {
    margin-bottom: 15px;
    width: 100%;
  }
  .footer-top-policy .icon {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .footer-top-policy .icon i {
    font-size: 40px;
    line-height: 40px;
  }
  .footer-top-policy .content-p {
    text-align: center;
    clear: both;
  }
  .footer-top-policy .content-p h3 {
    font-size: 14px;
  }
  .footer-top-policy .content-p p {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  header.storephotos .main-header .headerCS .search-w #search_mini_form .form-search {
    top: 78px;
  }
}
@media (max-width: 320px) {
  header.storephotos .main-header .headerCS .search-w #search_mini_form .form-search {
    left: auto;
    right: 0;
    top: 72px;
  }
  header.storephotos #search_mini_form .form-search input.input-text {
    min-width: 260px;
  }
  footer#type4 .footer-main .footer-logo {
    padding-top: 0;
  }
}
